void setup() {
  //int counter = 0;
  Serial.begin(9600);
  Serial.println("---------------");
  //Serial.println(counter);


for(int counter = 0; counter < 10; counter++){
  //counter++; [same as counter = counter + 1]
  // counter += 1; [same as counter = counter + 1]
  
  Serial.println('a', DEC); // get ascii decimal number value for -- a
  Serial.println('HATE'); 
  Serial.println(counter);
  }
}

void loop() {
  // put your main code here, to run repeatedly:

}
